
/* Hacks:footer */

	html, body {
		height:100%;
	}		
	#everything_but_footer {
		min-height: 100%;
		height: auto !important;
		height: 100%;
		margin: 0 auto -2em; /* opposite of push height */
	}
	#push {
		margin:0;
		height: 2em; /* same as footer */
	}

/* CSS by http://matthewjamestaylor.com/, customized */
/* General styles */
body {
  margin:0;
  padding:0;
  border:0;/* This removes the border around the viewport in old versions of IE */
  width:100%;
  background:#fff;
  min-width:800px;/* Minimum width of layout - remove line if not required */
/* The min-width property does not work in old versions of Internet Explorer */
}

body, p, ol, ul, td
{
  font-family: "bitstream vera sans", "dejavu sans", Tahoma, Verdana, sans-serif;
  font-size: 12px;
  color:#333;
}

/* Header styles */
#top {
  clear:both;
  float:left;
  width:100%;
  min-width:800px;
  background-color: #fff;
}

#middle {
  position:relative;/* This fixes the IE7 overflow hidden bug */
  clear:both;
  float:left;
  width:100%;/* width of whole page */
  overflow:hidden;/* This chops off any overhanging divs */
  background-color: #fff;
}

.content {
  position:relative;
  clear:both;
  float:left;
  padding:0 0 1em 0;
  overflow:hidden;
  width:90%;/* page width minus left and right padding */
  left:5%;/* page left padding */
}
.content A
{
    color: #463190;
}
/* Footer styles */
#bottom {
  position:relative;
  margin:0;
  clear:both;
  float:left;
  width:100%;
  height:2em;
 }
/*-------------------------------------------------------*/


table
{
    border-collapse: collapse;
    border-spacing: 0;
}

th
{
    text-align: left;
}

td, th
{
    padding: 5px;
}

input,select,textarea
{
    color: #463190;
    border: 1px solid #463190;
    margin: 1px;
}

input,select {
    font-size: 1em;
}

input.imgbut
{
    border:none;
    margin: 0px;
    padding: 0px;
}

input.checkbox
{
    border:none;
}


a
{
    text-decoration: none;
}

a:hover
{
    text-decoration: underline;
}

.fieldWithErrors
{
    display: inline;
}

.fieldWithErrors input, .fieldWithErrors textarea
{
    background-color: #f2afaf;
}

#ErrorExplanation
{
    width: 40em;
    padding: 7px;
    padding-bottom: 12px;
    margin-bottom: 20px;
    background-color: #BBBBBB;
}

#ErrorExplanation h2
{
    text-align: left;
    font-weight: bold;
    padding: 5px 5px 5px 15px;
    font-size: 0.9em;
    margin: -7px;
    background-color: #c00;
    color: #fff;
}

#ErrorExplanation p
{
    color: #333;
    margin-bottom: 0;
    padding: 5px;
}

#ErrorExplanation ul li
{
    list-style: square;
}

.title
{
    font-family: sans-serif;
    font-size: 1.5em;
    font-weight: bold;
    text-transform:uppercase;
    letter-spacing: +1px;
    display: block;
}

.title A
{
    color: #463190;
}




.header
{
    width: 100%;
    height: 60px;
    background-image: url(../images/doxroom-logo.jpg);
    background-position: 0px 0px;
    background-repeat: no-repeat;
    vertical-align:bottom;
}

.search
{
    float: right;
    padding: 15px;
    font-size: 90%;
}

input.searchField
{
    width: 155px;
}

A.searchField
{
    color:#463190;
}

.userSettings
{
    float: right;
    padding: 15px;
    font-family: Verdana, sans-serif;
    line-height: 1.7em;
    font-size: 90%;
}

.userSettings A
{
    color: #463190;
}

.textWithRadioButtons
{
    font-family: Verdana, sans-serif;
    font-size: 0.8em;
    line-height: 19px;
    color: #FFFFFF;
}

.topNavigation
{
    width: 100%;
    background-color: #463190;
    margin:0;

}

.links
{

    font-family: Arial, sans-serif;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
    letter-spacing: +1px;
    text-transform:uppercase;
    position:relative;
    overflow: hidden;
    height:12px;
    margin:0;
    padding:0;
}

.links A
{
    padding: 0.5em 1em 0.5em 1em;
    color: #a7a7a7;
}

.links A.activeLink
{
    padding: 0.5em 1em 0.5em 1em;
    color: #fff;
}

.links A:hover
{
    color: #fff;
    text-decoration: none;
}

.activeLink
{
    background-color: #7849c1;
}

.actionLinks
{
    font-family: Arial, sans-serif;
    font-size: 10px;
    font-weight: bold;
    letter-spacing: +1px;
    text-transform:uppercase;
    background-color: #7849c1;
    margin:0;
    padding:0;
    overflow: hidden;
    width:100%;
    height:12px;
}

.actionLinks A
{
    color: #fff;
    padding: 0.5em 1em 0.5em 1em;
    text-decoration: none;
}

.actionLinks A:hover
{
    background-color: #fff;
    color: #463190;
    text-decoration: none;
}

.footer
{
    padding: 10px;
    font-family: Verdana, sans-serif;
    font-size: 75%;
    color: #999;
}

.footer A
{
    color: #999;
}

th
{
    font-family: sans-serif;
    font-size: 0.9em;
    font-weight: bold;
    letter-spacing: +1px;
    white-space: nowrap;
}

.grid th, tr, img
{
    vertical-align: top;
}

.grid A
{
    color: #333;
}

.grid A:Hover
{
}

A.noBackground:Hover
{
    background: none;
}

#error
{
    width: 400px;
    padding: 7px;
    padding-bottom: 12px;
    margin-bottom: 20px;
    color: #FFFFFF;
    background-color: #ff0000;
    font-weight: bold;
}

#confirmation
{
    width: 400px;
    padding: 7px;
    padding-bottom: 12px;
    margin-bottom: 20px;
    color: #FFFFFF;
    background-color: #008000;
    font-weight: bold;
}

#buttons
{
    position: relative;
    padding: 15px 15px 15px 0px;
}

img
{
    border: 0px;
}

.even
{
    background-color: #EDEDED;
}

.odd
{
    background-color: #fff;
}

.rights
{
    width: 70px;
    text-align: center;
    font-family: sans-serif;
    font-size: 1em;
    font-weight: bold;
    letter-spacing: +1px;
}

.small
{
    font-family: Verdana, sans-serif;
    font-size: 0.5em;
    font-weight: normal;
}

#progress-bar {
    width:500px;
    height:25px;
    margin:15px;
    border:solid 1px #000;
    position:relative;
}

#progress-bar #status-bar {
    display:block;
    height:25px;
    width:0;
    background-color:#00f;
    border-right:solid 1px #000;
    position:absolute;
    top:0; left:0;
}

#progress-bar #status-text {
    display:block;
    padding: 0 15px;
    line-height:25px;
    position:absolute;
    top:0; left:0;
}

#initial-status {
    padding: 15px;
    line-height: 25px;
}

.highlight {
    background-color: Yellow;
}

.preview
{
    background-color: #DDDDDD;
    padding: 20px;
    border: 2px solid #AAAAAA;
}

.smallResult
{
    font-size: 0.7em;
    padding: 8px 10px 15px 15px;
}

A.tag
{
    font-size: 80%;
    font-weight: bold;
}

A.tag:hover
{
    color: white;
    background-color:#463190;
    text-decoration: none;
}

A.tag_important
{
    font-size: 80%;
    font-weight: bold;
    text-transform: uppercase;
    color: #e00;
}

A.tag_important:hover
{
    color: white;
    background-color:#463190;
    text-decoration: none;
}
